import babel from 'rollup-plugin-babel'
import resolve from 'rollup-plugin-node-resolve';
import commonjs from 'rollup-plugin-commonjs'

export default{
  input:'./src/index.js',
  output:{
    file: 'dist/pptist-import-pptx.js',
    sourcemap: false,
    name: 'pptist-import-pptx.js',
    format:'umd'
  },
  plugins:[
    resolve(),
    commonjs(),
    babel({exclude:'node_modules/**'}),
  ]
}